Bug 1071578 - FTBFS: openSUSE:Factory/kadu fails to build
FTBFS: openSUSE:Factory/kadu fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Mariusz Fik
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-06 16:43 UTC by Dominique Leuenberger
Modified: 2018-02-01 16:27 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2017-12-06 16:43:55 UTC
The package kadu fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-01 16:27:58 UTC
kadu has been fixed in sr#560111

Request: #560111

  submit:       network/kadu@54 -> openSUSE:Factory


Message:
Fixup issues reported by bot in sr#525964

State:   accepted   2018-01-13T20:40:33 dimstar_suse